Bug 2105 - Сообщение об ошибке на \'индикаторе\' выдается в исковерканной кодировке
: Сообщение об ошибке на \'индикаторе\' выдается в исковерканной кодировке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeutils-kcalc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-30 10:57 by
Modified: 2003-09-24 15:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-30 10:57:23
Сообщение об ошибке на \"индикаторе\" выдается в исковерканной
кодировке
Пример: возьмите ln 0
---

---
------- Comment #1 From 2003-02-05 22:51:53 -------
fixed in kdeutils-kcalc-3.1.0-alt4
------- Comment #2 From 2003-02-05 22:51:53 -------
fixed in kdeutils-kcalc-3.1.0-alt4
------- Comment #3 From 2003-09-24 12:22:12 -------
reassign 2 zerg@altlinux.org